BlackBerry users - Best solution for now!

  • Idea
  • Updated 2 years ago
Well i've just installed v4.0.0 on my Bold 9900 OS v7.1.0.437 (bundel 1461 Platform 5.1.0.345) and it's working fine as far as i can see.

Before this i installed Trapster v4.1.2 via Blackberry Appworld, but that doesn't work for me.

You can install a previous version, What u should do:
1. First, make sure you remove the v4.1.2 and restart your smartphone
2. On your BlackBerry go to http://goo.gl/cyF07 or scan or click the QR tag below



3. Once installed, do not run Trapster directly, but first restart your Blackberry
4. Reboot your BB and run Trapster!

Tested on: Bold 9700, 9790, 9900, Curve 9830



Trapster is working on a fix for the loading issues in 4.1.2 version.

Bello Brown

  • 11 Posts
  • 2 Likes
  • Happy

Posted 2 years ago

  • 1

Be the first to post a reply!